"MLS_FrontSide" = "Lato frontale";
"MLS_DeleteMessage" = "Intendi davvero eliminare?";
"MLS_BackSide" = "Lato posteriore";
"MLS_NumberOfRecognized" = "Biglietti riconosciuti";
"MLS_Contact" = "Contatto: %@";
"MLS_ImageScanned" = "Immagine Biglietto: %@";
"MLS_Scanner" = "Scanner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Auto Scansione";
"MLS_AutoRecognition" = "Riconoscimento automatico\n dopo la scansione";
"MLS_AutoScanMessage" = "C'è un biglietto nello scanner, eseguire la scansione ora?";
"MLS_AutoRecognitionMessage" = "Riconoscere le immagini scansionate?";
"MLS_Scan" = "Scansiona";
